using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.Mvc;
using WebApplication1.Models;

using System.Data.Entity;

namespace WebApplication1.Controllers {
  public class ExempleJQueryUIController : Controller {
    public ActionResult Index() {
      using( var dc = new AnnuaireEntities() ) {
        return View( dc.Titres.Include( t => t.Personnes ).ToList() );
      }
    }
  }
}